Summary:	Utility to control some functions of ATI Radeon chips
Summary(pl.UTF-8):	Narzędzie do sterowania niektórymi funkcjami kart ATI Radeon
Name:		radeontool
Version:	1.6.3
Release:	1
License:	BSD
Group:		Applications/System
Source0:	http://people.freedesktop.org/~airlied/radeontool/%{name}-%{version}.tar.bz2
# Source0-md5:	355d0e659dfeae14707f54284674dd07
BuildRequires:	pkgconfig
BuildRequires:	xorg-lib-libpciaccess-devel >= 0.10.0
Requires:	xorg-lib-libpciaccess >= 0.10.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Utility to control some functions of ATI Radeon chips:
- Turning on/off external DAC
- Turning on/off lcd panel backlight
- Turn on/off LCD scaling for resolution mismatch
- Dumping registers

%description -l pl.UTF-8
Narzędzie do sterowania niektórymi funkcjami kart opartych o chipset
ATI Radeon:
- Włączanie/wyłączanie zewnętrznego DAC
- Włączanie/wyłączanie podświetlania panelu LCD
- Włączanie/wyłączanie skalowania LCD przy niepasujących
  rozdzielczościach
- Zrzucanie rejestrów

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/avivotool
%attr(755,root,root) %{_bindir}/radeonreg
%attr(755,root,root) %{_bindir}/radeontool
%changelog
* Sat Jan 05 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/radeontool.git;a=log;h=master

* Tue Apr 17 2012 Jakub Bogusz <qboosh@pld-linux.org> b2a3a31
- updated to 1.6.3

* Thu Mar 17 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 10fcdf2
- up to 1.6.2

* Thu Dec 17 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 3f3c356
- up to 1.6.0

* Tue Feb 13 2007 Elan Ruusamäe <glen@pld-linux.org> f990580
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 55ad351
- converted to UTF-8

* Wed Nov 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 8cf5603
- pl fix

* Mon Nov 06 2006 sparky <sparky@pld-linux.org> 48b56a8
- rename lightwatch.pl to radeontool-lightwatch
- use rpmldflags
- don't use install -D

* Mon Nov 06 2006 undefine <undefine@pld-linux.org> 9db24a3
- initial, based on http://fdd.com/software/radeon/radeontool.spec

